<style type="text/css">
<!--
p
	{
		margin-bottom: 10px;
		margin-top: 0px;
		font-size: 14px;
	}

body
	{
		margin: 0px;
		padding: 0px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
	}

td
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		padding-left: 4px;
		padding-top: 2px;
		padding-bottom: 2px;
		padding-right: 4px;
	}

.title
	{
		font-size: 16px;
		font-family: Arial, Helvetica, sans-serif;
		color: #064B86;
		font-weight: 900;
		margin-bottom: 5px;
		margin-top: 2px;
		padding-left: 2px;
		padding-top: 2px;
		padding-bottom: 2px;
	}

.menu
	{
		padding-left: 2px;
		padding-bottom: 2px;
	}

table.LoginForm
		{
			border-style: solid;
			border-width: 2px;
			border-color: #064B86;
			width: 270px;
		}

.ColHead
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: 900;
		color: #FFFFFF;
		background-color: #064B86;
		vertical-align: middle;
		line-height: 18px;
	}

.RowOdd
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		color: #000000;
		background-color: #F2F2F2;
		vertical-align: top;
		line-height: 14px;
	}

.RowEven
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-style: normal;
		line-height: 14px;
		font-weight: normal;
		color: #000000;
		background-color: #E2E2E2;
		vertical-align: top;
	}

.SubHead
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		font-style: normal;
		font-weight: 900;
		color: #FFFFFF;
		background-color: #000000;
		line-height: 18px;
	}

.FormTable
	{
		background-color: #F2F2F2;
	}
	
.NoPad
	{
		padding-left: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		padding-right: 0px;	
	}
-->
</style>
